<?php
 
session_start();
$com = "E";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<?php

if ($_REQUEST['bot']==""){
	echo '<h2>!!! SELECCIONA UN REGISTRO... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=DX62000_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
?>
<body>
<form name="frm1" method="post" action="">
  <table width="798" border='1' align="center">
    <tr>
        <th><div align="center">Clave</div></th>
        <th><div align="center">Pa&iacute;s</div></th>
        <th><div align="center">Moneda</div></th>
	    <th><div align="center">Fecha</div></th>
        <th><div align="center">Tipo de Cambio</div></th>
        <th><div align="center">Paridad (VS) Dolar</div></th>
    </tr>
    <tr>
	<?php

	include('DX62000_CL.php');
	$varible_clase = new clase_tip_cam();
	$varible_clase->cve_mon=$_POST["bot"];
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
	
		echo "<td> <div align='center'>" . $reg["llave"] . "</div></td>";
		include("DMMYSQLG.php");
		@$bus=mysqli_query($con ,"select * from dxpaises where cve_pais = '".$reg['cve_pais']."'");
		@$re = mysqli_fetch_array($bus);
		echo '<td><div align="center">' . $re['des_pais'] . '&nbsp;</div></td>';
		@$bu=mysqli_query($con ,"select * from dxpaimon where cve_mon = '".$reg['cve_mon']."'");
		@$r = mysqli_fetch_array($bu);
		echo "<td> <div align='center'>" . $r['des_moneda'] . "</div></td>";
		$fec1 = $reg["fecha"];
		include("DF20000.php");
		echo "<td> <div align='center'>" . $f_f . "</div></td>";
		echo "<td> <div align='center'>" . $reg["tip_cam"] . "</div></td>";
		echo "<td> <div align='center'>" . $reg["par_dll"] . "</div></td>";
		
	mysqli_close($con);
	?>
    </tr>
  </table>
  <input name="bot" type="hidden" value="<?php
 echo $_REQUEST['bot'] ?>"/>
  <div align="center">
	<input type="button" name="Submit" value="Eliminar" onClick="openpage('DX62000_EC.php','_self')">
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <input type="button" name="Submit2" value="Regresar" onClick="openpage('DX62000_PR.php','_self')">
  </div>
</form>
</body>
<?php
 }?>
</html>